@import url('fonts/fonts.css');
@import url('reset.css');

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }

body,td,th {
	font-family: 'OpenSans-Regular_0';
	font-size: 13px;
	color:#4f4f4f;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #e0e0e0;
}
#sayfa {
	width: 100%;
	position: relative;
	background-image: url(images/sayfabg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#bal {
	width: 100%;
	background-image: url(images/bal.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 754px;
}
#ust {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 127px;
}
.logo {
	height: 88px;
	width: 324px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.telefon {
	height: 48px;
	width: 171px;
	position: absolute;
	top: 30px;
	right: 110px;
}
.menu {
	width: 980px;
	position: absolute;
	top: 64px;
	right: 0px;
	height: 38px;
	margin-top: 25px;
	background-image: url(images/menubg.png);
	background-repeat: no-repeat;
}
.line {

}
#menu
{
	width: 100%;
	margin: 0;
	list-style: none;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#menu li
{
	float: left;
	padding: 0 0 10px 0;
	position: relative;
	line-height: 0;

}

#menu a 
{
	float: left;
	height: 25px;
	color: #3b3b3b;
	text-transform: uppercase;
	font-family: graublauwebbold-webfont;
	text-decoration: none;
	font-size: 16px;
	padding-top: 18px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}

#menu li:hover > a
{
	color: #fff;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #ec0806;
}

*html #menu li a:hover /* IE6 */
{
	color: #fff;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #ec0806;
}

#menu li:hover > ul
{
	display: block;
}

/* Sub-menu */

#menu ul
{
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	top: 35px;
	left: 0;
	z-index: 99999;
	background: #3b3b3b;
	color: #FFF;
}

#menu ul ul
{
  top: 0;
  left: 150px;
}

#menu ul li
{
	float: none;
	margin: 0;
	padding: 0;
	display: block;
}

#menu ul li:last-child
{   
    
}

#menu ul a
{
	padding: 10px;
	height: 10px;
	width: 180px;
	height: auto;
	line-height: 1;
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
	font-family: 'graublauweb-webfont';
	font-size: 16px;
	color: #FFF;
}

*html #menu ul a /* IE6 */
{    
	height: 10px;
}

*:first-child+html #menu ul a /* IE7 */
{    
	height: 10px;
}

#menu ul a:hover
{
	background: #fec821;
	color: #FFF;
}

#menu ul li:first-child > a
{

}

#menu ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #3b3b3b;
}

#menu ul ul li:first-child a:after
{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;	
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #3b3b3b;
}

#menu ul li:first-child a:hover:after
{
    border-bottom-color: #000; 
}

#menu ul ul li:first-child a:hover:after
{
    border-right-color: #000; 
    border-bottom-color: transparent; 	
}


#menu ul li:last-child > a
{

}

/* Clear floated elements */
#menu:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */
#slayt {
	background-image: url(images/slaytbg.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 331px;
	width: 100%;
	margin-top: 24px;
	margin-bottom: 14px;
}
.slayt-wrap {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

#orta {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#hakkimizda {
	width: 400px;
	margin-left: 30px;
}
.arici {
	position: absolute;
	background-image: url(images/arici.png);
	background-repeat: no-repeat;
	top: -350px;
	right: 0px;
	height: 488px;
	width: 599px;
	background-position: right;
}
#btn {
	width: 980px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
.btn-wrap {
	background-image: url(images/btnbg.png);
	background-repeat: no-repeat;
	height: 63px;
	width: 222px;
	float: left;
	font-size: 17px;
	color: #1e1d1d;
	font-family: graublauwebbold-webfont;
	padding-left: 20px;
	line-height: 52px;
	margin-right: 4px;
}
.btn-wrap2 {
	background-image: url(images/btnbg.png);
	background-repeat: no-repeat;
	height: 63px;
	width: 222px;
	float: right;
	font-size: 17px;
	color: #1e1d1d;
	font-family: graublauwebbold-webfont;
	padding-left: 20px;
	line-height: 52px;
}
.clear {
	clear: both;
}


h1 {
	font-family: graublauwebbold-webfont;
	font-size: 24px;
	color: #292929;
	background-image: url(images/siyahline.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

h2 {
	font-family: graublauwebbold-webfont;
	font-size: 24px;
	color: #292929;
}
p {
	padding-top: 8px;
	padding-bottom: 8px;
}
#alt {
	background-image: url(images/altbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 85px;
	width: 100%;
	margin-top: 20px;
}
#altwrap {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/altback.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 85px;
	padding-top: 15px;
}
#altmenu {
	float: left;
	width: 630px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#copyright {
	float: right;
	width: 350px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: right;
}
#nehirajans {
	height: 17px;
	width: 60px;
	margin-left: 920px;
	margin-top: 5px;
}
.link {
	font-size: 12px;
	color:#fff;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	margin-right: 5px;
	margin-left: 5px;
}
.link:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color:#fec821;
	text-decoration: none;
}
#orta-ic {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	min-height:530px;
	background-color: #fff;
	margin-top: 10px;
	padding: 30px;
	border-radius:0px 50px 0px 0px;
}
.img {
	width: 920px;
	margin-top: 15px;
	margin-bottom: 5px;
}
.bold {
	font-size: 16px;
	color: #1e1d1d;
	font-family: graublauwebbold-webfont;
}
.label {
	width: 850px;
	margin-bottom: 10px;
}
.label-wrap {
	float: left;
	width: 400px;
	margin-right: 10px;
}
.label-wrap2 {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}


.satir1 {
	width: 68px;
	float: left;
	line-height: 40px;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	height: 40px;
}
.satir2 {
	width: 300px;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.satir3 {
	width: 740px;
	float: right;
	padding-top: 10px;
	padding-right: 10px;
}
.tb3 {
	border: 1px dotted #b1c3c6;
	width: 290px;
	height: 36px;
}
.tb4 {
	border: 1px dotted #b1c3c6;
	width: 750px;
}
.tb7 {
	border: 0px;
	height: 29px;
	width: 131px;
}
.kck {
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
}
.pink {
	color: #686359;
	font-size: 20px;
}
.harita {
	width: 920px;
	position: relative;
}
.harita-wrap {
	height: 180px;
	width: 460px;
	position: absolute;
	top: -130px;
	right: 0px;
}
